#----------------------------------------------------------------
# Generated CMake target import file.
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "XCBImdkit::XCBImdkit" for configuration ""
set_property(TARGET XCBImdkit::XCBImdkit APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(XCBImdkit::XCBImdkit PROPERTIES
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libxcb-imdkit.so.1.0.6"
  IMPORTED_SONAME_NOCONFIG "libxcb-imdkit.so.1"
  )

list(APPEND _cmake_import_check_targets XCBImdkit::XCBImdkit )
list(APPEND _cmake_import_check_files_for_XCBImdkit::XCBImdkit "${_IMPORT_PREFIX}/lib/libxcb-imdkit.so.1.0.6" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
